<!ENTITY accountsSectionHdr.label "Comptes">
<!ENTITY advFeaturesSectionHdr.label "Característiques avançades">
<!ENTITY composeMsgLink.label "Redacta un nou missatge">
<!ENTITY emailSectionHdr.label "Correu electrònic">
<!ENTITY filtersLink.label "Crea filtres de missatge">
<!ENTITY junkSettings.label "Paràmetres del correu brossa...">
<!ENTITY newAcctLink.label "Crea un compte nou">
<!ENTITY newsSectionHdr.label "Grups de discussió">
<!ENTITY offlineLink.label "Paràmetres de fora de línia">
<!ENTITY readMsgsLink.label "Llegeix els missatges">
<!ENTITY searchMsgsLink.label "Cerca missatges">
<!ENTITY settingsLink.label "Paràmetres de visualització per a aquest compte">
<!ENTITY subscribeImapFolders.label "Gestiona les subscripcions de la carpeta">
<!ENTITY subscribeNewsLink.label "Subscriu-te als grups de discussió">
